.validation-advice{font-size:12px;font-family:'Arial';color:#f00;padding-left:5px}
.custom-advice{margin:5px 0;padding:5px;background-color:#c8aa00;color:#FFF;font-weight:bold}
em{font-size:12px;font-family:'Arial';color:red;font-style:normal}
.showhinttext{font-size:12px;font-family:'Arial';color:red;font-style:normal}